.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
.OESK_WELightBox1_Default .OESZ_ContentLightBox {background-color:#FFFFFF;}
.OESK_WELightBox1_Default .OESZ_LeaveLightBox {top:-20px;right:-20px;width:24px;height:24px;background-image:url("WEFiles/Image/Skin/c5c05693.png");cursor:pointer;}
.OESK_WELightBox1_Default .OESZ_GoRightLightBox {display:none;top:50%;right:-7px;width:24px;height:24px;background-image:url("WEFiles/Image/Skin/1c2eeeaa.png");background-repeat:no-repeat;cursor:pointer;}
.OESK_WELightBox1_Default .OESZ_GoLeftLightBox {display:none;left:-5px;top:50%;width:24px;height:24px;background-image:url("WEFiles/Image/Skin/69e2559f.png");background-repeat:no-repeat;cursor:pointer;}
#XBody .OESZ_XBodyContent {height:1326px;}
#XBody .OESZ_XBodyFooter {height:907px;}
#WEd0dc9523b7 {position:absolute;left:306px;top:647px;width:181px;height:148px;}
#WEc72ab9f2a2 {position:absolute;left:6px;top:419px;width:890px;height:917px;}
#WEf5132e22ea {position:absolute;left:528px;top:656px;width:209px;height:132px;}
#WE889959ee59 {position:absolute;left:10px;top:199px;color:#BFBFBF;font-family:Cambria;text-decoration:underline;}
#WEc99ab5fb9b {position:absolute;left:171px;top:199px;width:201px;}
#WE3bcb0caf1c {position:absolute;left:28px;top:892px;width:158px;height:94px;}
#WE01e7289b6e {position:absolute;left:206px;top:892px;width:156px;height:95px;}
#WE93fc2c4371 {position:absolute;left:27px;top:1000px;width:158px;height:95px;}
#WE4c1fd4e013 {position:absolute;left:205px;top:1000px;width:157px;height:93px;}
#WE0fce69cc6a {position:absolute;left:677px;top:931px;width:122px;height:104px;}
#WE4c679a6dc1 {position:absolute;left:412px;top:894px;width:201px;height:84px;}
#WEaa1abacbda {position:absolute;left:414px;top:994px;width:201px;height:102px;}
#WEd9d3a2f3a5 {position:absolute;left:214px;top:959px;}
